/* FIELDSETS
---------------------------------------- */
.typography fieldset {border: 0;}
.typography fieldset div.field, .typography fieldset p.field, .typography fieldset .FormHeading {clear: both;}

.typography fieldset p.field.checkbox {padding-left: 200px;}
.typography fieldset p.field.checkbox input {margin: 0px 6px 10px 0px; float: left;}
.typography fieldset p.field.checkbox label.right {float: left; text-align: left;}
/* ACTION BUTTONS
---------------------------------------- */
.typography input.action {
	padding: 3px 15px;
	font-size: 12px;
	font-weight: bold;
	background-color: #E61838;
	color: #FFF;
	border: 1px solid #3F271B;
}
.typography input.action:hover,
.typography input.action:focus {
	cursor: pointer;
	background-color: #FF9;
	color:#000;
}
.typography p#ForgotPassword {margin: 10px 0px 0px 200px;}

/* FIELD FORMATING
---------------------------------------- */
.typography form ul {list-style: none;}
.typography .middleColumn {
 	display: block;
 	margin: 0px 0px 15px 0px;
	width: 306px;
	float: left;
}
	.typography #Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	.typography div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.typography .middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.typography .middleColumn .message {margin: 0;}
    
    
/* INPUT BOXS
---------------------------------------- */
.typography input.text,
.typography textarea,
.typography select {
	padding: 7px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 12px;
    font-family: Arial, Helvetica, san-serif;
	width: 300px;
}
.typography .file input {padding: 7px; border: 1px solid #A7A7A7; color: #000; font-size: 12px;}
                         
.typography input:focus span, .typography textarea:focus span {border: 3px solid #000;}

/* SELECT DROPDOWN
---------------------------------------- */

.typography select {width: 316px;}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 0px;
	font-size: 14px;
	width: 200px;
	font-weight: bold;
}
.typography ul.optionset label {
	font-weight: normal;
}

.typography label.right {display:inline;}

/* CHECKBOXES
---------------------------------------- */
.typography ul.optionset {
	margin: 0;
	overflow: hidden;
}
	.typography ul.optionset li {
		margin: 0px 0px 4px;
		clear: both;
		display: inline-block;
		background: none;
		padding-left: 0px;
	}
		.typography ul.optionset li input {
			float: left;
			margin: 0px 6px 0px 0px;
		}
		.typography ul.optionset li label {
			margin: 0;
		}

/* ERRORS
---------------------------------------- */
form .message.bad {
    font-weight:bold;color:#F00;
}

/* LOGIN FORM
---------------------------------------- */
.typography #ClientLoginForm_LoginForm input.action {
    margin: 20px 0 0 140px;
    font-size: 12px;
    background-color: #EA5352;
    color: #FFF;
    border: 1px solid #333;
}
.typography #ClientLoginForm_LoginForm #Remember label {
    font-size:11px;
    font-weight:normal;
}
.typography #ClientLoginForm_LoginForm label {
    width:140px;
}
.typography #ClientLoginForm_LoginForm p.field.checkbox {
    margin-left:140px;
    padding:0;
}
.typography p#ForgotPassword {
    margin-left:140px;
    padding:0;
}